.disable_german #sppb-sp-slider-xd-0qp_JNqtDGbktdM8Vf{
  display: none;
}

.disable_english #sppb-sp-slider-ZzNryRA0sxuktZq2ajPLU{
  display: none;
}

#sp-header{
    color: #00dbfb;
}

span.sp-menu-heading:hover{
    color: #fff;
}

.sp-dropdown-inner{
    color: #464545;
}

header#sp-header.header-2.header-sticky span.sp-menu-heading {
  color: #464545;
}

header#sp-header.header-2.header-sticky span.sp-menu-heading:hover {
  color: #00dbfb;
}

.sp-megamenu-parent .sp-dropdown .submenu_solutions:hover{
    color: #00dbfb;
}

div#sp-position6.col-lg-12{
  text-align: center;
}

.header-overlap.transparent #sp-header:not(.header-sticky) {
    background-color: RGBA(0, 0, 0, 0.38)
}

.header-overlap.transparent #sp-top-bar {
    background-color: RGBA(0, 0, 0, 0.38)
}



#sp-slider-item{
   background-color: RGBA(0, 0, 0, 0.38);
  padding: 2%;
}





#sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-0-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vg-num-2-key {
    background-color: RGBA(0, 0, 0, 0.38);
    padding: 2%;
  	background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}
 
 
#sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-1-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vh-num-2-key {
    background-color: RGBA(0, 0, 0, 0.38);
    padding: 2%;
    background: linear-gradient( transparent, black, rgba(255, 255, 255, 0)); 
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}


 #sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-2-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vi-num-2-key {
    background-color: RGBA(0, 0, 0, 0.38);
   	background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
    padding: 2%;
    
 }

#sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-1-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vh-num-1-key {
    background-color: RGBA(0, 0, 0, 0.38);
    background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    padding: 2%;
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
  
 }
 
 #sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-1-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vh-num-0-key {
    background-color: RGBA(0, 0, 0, 0.38);
    background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    padding: 2%;
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }
 
 
 #sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-0-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vg-num-1-key {
    background-color: RGBA(0, 0, 0, 0.38);
    background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    padding: 2%;
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }
 
 
 #sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-0-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vg-num-0-key {
    background-color: RGBA(0, 0, 0, 0.38);
    background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    padding: 2%;
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }

#sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-2-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vi-num-0-key {
    background-color: RGBA(0, 0, 0, 0.38);
    background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    padding: 2%;
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }
 
 #sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-2-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vi-num-1-key {
    background-color: RGBA(0, 0, 0, 0.38);
    background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
    padding: 2%;
    box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }

#sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-0-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vg-num-3-key.sppb-sp-slider-button {
  margin-left: 2%;
}


#sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-1-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vh-num-3-key.sppb-sp-slider-button {
  margin-left: 2%;
}

#sppb-addon-xd-0qp_JNqtDGbktdM8Vf .sp-slider #sp-slider-item-xd-0qp_JNqtDGbktdM8Vf-num-2-key #sp-slider-inner-item-xd-0qp_JNqtDGbktdM8Vi-num-3-key.sppb-sp-slider-button {
  margin-left: 2%;
}

#sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-0-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLV-num-3-key.sppb-sp-slider-button{
   margin-left: 2%;
}


#sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-1-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLW-num-3-key.sppb-sp-slider-button{
   margin-left: 2%;
}



#sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-2-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLX-num-3-key.sppb-sp-slider-button {
   margin-left: 2%;
}

  
}
.dot-controller-position-bottom_left.sp-slider .sp-dots ul {
  margin-left: 1.5%;
}
 

#sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-0-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLV-num-0-key {
      background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }

  
  #sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-0-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLV-num-1-key {
      background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }

    
    #sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-0-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLV-num-2-key {
      background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
 }


#sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-1-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLW-num-0-key {
  background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}
  
  #sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-1-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLW-num-1-key {
    background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}
    
    #sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-1-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLW-num-2-key {
      background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}

#sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-2-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLX-num-0-key {
     background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}

  #sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-2-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLX-num-1-key {
       background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}
    #sppb-addon-ZzNryRA0sxuktZq2ajPLU .sp-slider #sp-slider-item-ZzNryRA0sxuktZq2ajPLU-num-2-key #sp-slider-inner-item-ZzNryRA0sxuktZq2ajPLX-num-2-key {
         background-color: RGBA(0, 0, 0, 0.38);
      background: linear-gradient( transparent, black, rgba(255, 255, 255, 0));
      padding: 2%;
      box-shadow: 20px 0 20px -15px black, -20px 0 20px -15px black;
}